/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 14px;
	font-family : Calibri;
	color : rgb(51,51,51)}
 
.nof_AllureVoiletNavbar4-Regular{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar5-Rollover{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000088 
}

.nof_AllureVoiletNavbar6-Highlighted{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar7-HighlightedRollover{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000088 
}

.nof_AllureVoiletNavbar9-Regular{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar10-Rollover{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000088 
}

.nof_AllureVoiletNavbar11-Highlighted{
font-family:Calibri; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar12-HighlightedRollover{
font-family:Calibri; font-size:9pt; font-weight:bold; color:rgb(255,255,255) 
}

.nof_AllureVoiletTableStyles18-row1cell1{
  font-size:14px; color:rgb(0,0,0); font-weight:normal; background-color:rgb(255,255,255) ;
	font-family : Calibri
}

.nof_AllureVoiletTableStyles18-row2cell1{
  color:rgb(255,255,255); font-weight:normal; background-color:rgb(0,0,0) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles18-row3cell1{
  color:rgb(0,0,0); background-color:rgb(255,255,255) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles20-row1cell1{
  font-size:14px; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) ;
	font-family : Calibri
}

.nof_AllureVoiletTableStyles20-row2cell1{
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(192,192,192); border-bottom:1pt solid rgb(0,0,0) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles20-row3cell1{
  color:rgb(0,0,0); background-color:rgb(160,160,164); border-bottom:1pt solid rgb(0,0,0) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles22-row1cell1{
  color:rgb(0,0,0); background-color:rgb(131,93,152) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles22-row1cell2{
  color:rgb(0,0,0); background-color:rgb(116,86,172) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles22-row2cell1{
  color:rgb(0,0,0); background-color:rgb(116,86,172) ;
	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletTableStyles22-row2cell2{
  color:rgb(0,0,0); background-color:rgb(131,93,152) ;
	font-family : Calibri;
	font-size : 14px
}


LI {
	font-family: Calibri;
	color : rgb(51,51,51);
	font-size : 14px}

P {	font-family : Calibri;
	color : rgb(51,51,51)}

.TextObject{
	font-family: Calibri;
	font-size : 14px;
	color : rgb(51,51,51)}

.TextNavBar{
	font-family: Calibri;
	font-size : 14px;
	color : rgb(51,51,51)
}A{	font-family : Calibri;
	font-size : 14px
}
A:visited{	font-family : Calibri;
	font-size : 14px
}

.nof_AllureVoiletNavbar40-Regular{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar40-Rollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar40-Highlighted{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar40-HighlightedRollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_AllureVoiletNavbar46-Regular{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar46-Rollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar46-Highlighted{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar46-HighlightedRollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar52-Regular{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar52-Rollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar52-Highlighted{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_AllureVoiletNavbar52-HighlightedRollover{
font-family:Calibri ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}


.nof_AllureVoiletBanners69-Banner4{
font-family:Calibri; font-size:18px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_AllureVoiletBanners71-Banner5{
font-family:Calibri; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:600px; height:50px; text-align:center 
}


BLOCKQUOTE {
	font-family: Calibri,     sans-serif;
 	font-size: 14px;
 	color: rgb(51,51,51)
}pre{	font-family : Calibri;
	font-size : 14px
}
